---
layout: '../../layouts/Markdown.astro'
Title: 'Privacy Policy'
---

<p style="opacity: 0.5; font-size: 14px">Last Updated: December 3rd, 2024</p>

## Contact for data protection issues

If you have any questions regarding data protection, please contact SudoVanilla at privacy (at) sudovanilla.org.

## Where is the personal data stored?

SudoVanilla runs it's main server locally, as everything is selfhosted. SudoVanilla is located in the Unites States.

## Support

**Email**

When you send an email to any sudovanilla.org emails, your email address and the information you sent is collected. All emails are archived.

## Donations and Other Payments

**Payments**

Payment information are processed for when you donate to SudoVanilla or any other purchases. Stripe is used as the preferred payment processor for all of SudoVanilla and it's donations. 

Stripe logs the following details:
 - Charge ID
 - Expire Date
 - Last 4 digits of the card
 - Card Type
 - Origin Country
 - Issuer
 - Owner
 - Owner Email

If you don't want your information shared with SudoVanilla, it is recommended to use https://privacy.com to create a masked card. You can join Privacy with SudoVanilla's invite link to https://app.privacy.com/join/MCHG9. 

Emails sent from Stripe should be sent via a sudovanilla.org email, as of November 15th 2024. If not, report back.

All payments should done via sudovanilla.org with a Stripe user dashboard. If not, report back.

~~SudoVanilla prints phyical copies of all receipts, as of November 15th 2024.~~ (Out of ink)

**Retention Period**

Stripe seems to keep all records so far, with no retention period.

## Analytics

SudoVanilla uses Umami analytics software on it's main website and it's studio webite. 

The following is recorded:
 - Page visited
 - Referrers
 - User Agent
 - OS
 - Device Type
 - Country

All analytics are public to view:
 - [sudovanilla.org](https://stats.sudovanilla.org/share/KfVISbb3ize2FhSJ/sudovanilla.org)
 - [studio.sudovanilla.org](https://stats.sudovanilla.org/share/EeQwCMbGzkygdN04/studio.sudovanilla.org)

**Retention Period**

The stats are kept as long as possible, they do not get reset unless the entire Umami setup is reset.

## Services:

**SudoVanilla Wormhole**

When you register or login to any services on SudoVanilla, most of the time you'll be required to go through the SudoVanilla Wormhole.

**Logs**

The following logs are recorded for 3 days:
 - Login
 - Registeration
 - Logout
 - Email verification
 - Email updated
 - Username updated
 - Display name updaed
 - Account deletion
 - Account updated
 - Sent reset password
 - Sent verify email
 - Sent identity provider link
 - Password updated
 - Password reset
 - TOTP removed

**Information**

The following information is recorded:
 - User ID
 - Created Date
 - Locale
 - Username
 - Display Name
 - Email
 - Email Verification
 - Locked Status

**Sessions**

If you're logged into any sessions, this can be seen by SudoVanilla.

**Linked Accounts**

If you've linked your SudoVanilla Wormhole account to either Codeberg or pub.solar, this can be seen by SudoVanilla.

**Services**

If you've registered via any services hosted by SudoVanilla, that requires SudoVanilla Wormhole, this can be seen by SudoVanilla.


**SudoVanilla Gateway**

When you sign up for any services on SudoVanilla, most of the time you'll be required go through SudoVanilla Gateway. 

**Logs**

Gateway is powered by LogTo, which is selfhosted on the primary server, it has audit logs for the admin to view.

The following is what SudoVanilla can see in these logs:
 - Event Key
 - User
 - Application
 - Time
 - Log ID
 - User Agent
 - IPv4 Address

Some data is also logged when you interact with the Gateway like user-agent and IP address, without an account, as LogTo also logs certain "interactions". Such as focusing on the email input as you're signing-in or creating an account. 

**SudoVanilla Ark (Forgejo)**

When you sign up for SudoVanilla Ark, the following information is recorded:
 - ID
 - Email
 - Username
 - Created Date
 - Last Sign-In Date

**Opengist**

When you sign up for Opengist on SudoVanilla, the following information is recorded:
 - ID
 - Username
 - Created Date

**SudoVanilla Cloud (Cloudreve)**

When you sign up for SudoVanilla Cloud, the following information is recorded:
 - Email
 - Quota Used

**SudoVanilla Share (Pingvin)**

All files you share on SudoVanilla Share are deleted after 72 hours.

When you sign up for SudoVanilla Share, the following information is recorded:
 - Email
 - Username

**Zipline**

All content you upload to Zipline on SudoVanilla do not expire.

When you sign up for SudoVanilla Share, the following information is recorded:
 - Username

## Deletion Request

If you're not comfortable with SudoVanilla keeping data suchs as emails you send, physical copies of your reciepts, or etc; then you can request this information to be deleted by [sending an email](mailto:privacy-deletion-PLEASE-REMOVE-THIS-FOR-SPAM-PROTECTION@sudovanilla.org?subject=Privacy%20Request&body=I%20want%20the%20following%20information%20deleted%3A%20).

If you would like to delete your SudoVanilla Gateway account, feel free to [send an email](mailto:privacy-deletion-PLEASE-REMOVE-THIS-FOR-SPAM-PROTECTION@sudovanilla.org?subject=Privacy%20Request&body=I%20want%20the%20following%20information%20deleted%3A%20). All accounts attached to your SudoVanilla Gateway will be deleted.

If you would like to delete your SudoVanilla Ark account, go to your [Account settings](privacy-deletion-PLEASE-REMOVE-THIS-FOR-SPAM-PROTECTION@sudovanilla.org) and follow the prompt in the "Delete your account" portion. If you're unable to access your SudoVanilla Ark account, please send a reset password request instead, then try again.