---
layout: '../../layouts/Markdown.astro'
Title: 'Zalvena Privacy Policy'
---

### 1\. Introduction

Zalvena is built with privacy in mind and made this privacy policy exceptionally short and easy to understand so you know exactly what data is collect and how it's processed.

This privacy notice explains how SudoVanilla process personal data per the General Data Protection Regulation (GDPR) and other relevant data protection and privacy laws applicable.

### 2\. As a end-user of an app built with Zalvena

Your privacy is the most important thing to us. SudoVanilla is committed to protecting your privacy and will never let application developers track you.

Zalvena SDK does not collect any device specific identifier such as Device ID, Hostname or Hardware Identifier. Instead, Zalvena generates a unique user identifier on the server based on a strong hash of client’s IP Address and a strong salt, which differs for each app and is thrown away every 24 hours.

> User ID = SHA(Client IP + User Agent + Daily Rotated Salt)

This is a common privacy-friendly strategy that makes it impossible for application developers to correlate sessions that happens throughout different days or apps. Application developers can only Zalvena to discover insights into how their apps are being used without identifying the user being each action.

All analytics data collected by apps are stored in Zalvena for up to 5 years. You cannot request us to delete your data, simply because it’s impossible to know what data relates to you.

### 3\. As an app developer using Zalvena

Zalvena only collect the bare minimum data required to provide the service. Your data is not shared with any third-party.

**Your name and email address** This information is provided by you when you sign up for an Zalvena account. This is required to sign in and operate your account.

### 4, Changes

SudoVanilla may update this policy as needed to comply with relevant regulations and reflect any new practices.

### 5\. Owner and Data Controller

SudoVanilla
Based in North America

_Last updated: Febuary 20th, 2025_