---
layout: '../layouts/Markdown.astro'
Title: 'Umbrella Policy'
---

<img src="https://md.sudovanilla.org/images/umbrella-white-glove.png" style="width: 100%"/>

<p style="opacity: 0.5; font-size: 14px">Last Updated: Febuary 16th, 2025</p>

## Hardware

All physical servers must be on-premise, where the owner of SudoVanilla can access it locally by hand and over the local network.

## Domain and URLs

Everything that runs on SudoVanilla must be viewed via only the "sudovanilla.org" domain and it's subdomains. Any other domains such as "sudovanilla.com", "korbsstudio.com", "minpluto.org", and any other domains are not allowed and no longer operated by SudoVanilla. If these other domains are up showing the same services as "sudovanilla.org", report it right away as this may be a bad actor acting as SudoVanilla. 

Any content hosted on services provided by SudoVanilla needs to pulling from the "sudovanilla.org" domain and it's subdomains and not outside sources. Services should either proxy the content or provide it locally in the source code.

If you host any content on services such as SudoVanilla Ark, SudoVanilla's Opengist, or etc and you need to host media from an external source for API usage or to make the media dynamic, SudoVanilla has it's own image proxy that can be used. The image proxy is "https://image.proxy.sudovanilla.org/" followed by your external URL.

Example would be: "https://image.proxy.sudovanilla.org/https://md.sudovanilla.org/images/Screenshot%20From%202024-12-03%2022-07-36.png". You can use something like "/560,fit/" between the parameters to force the image to resize.

The image proxy does not support video or audio, you can use SudoVanilla's Zipline instance for this usage. Zipline supports video and audio formats.

**Exceptions**
 - [All Clients](https://sudovanilla.org/services#Clients)

## Software

Software such as NodeJS packages(NPM, Yarn, PNPM, Bun, JavaScript, TypeScript) built by SudoVanilla must be uploaded to only the SudoVanilla JS Registry.

Software such as Docker or OCI images built by SudoVanilla must be uploaded to only the SudoVanilla OCI Registry.

Software such as source code of any kind, and anything else built by SudoVanilla must be uploaded to only SudoVanilla Ark or SudoVanilla Opengist.

All software built by SudoVanilla is not allowed on any other sources besides SudoVanilla Ark, SudoVanilla Opengist or SudoVanilla Registry. Re-uploading, cloning, or forking any software to any other outside sources such as GitHub is not allowed. SudoVanilla is aware that not allowing this can be controversial in the open source community, some exceptions have been made, view "Exceptions" list below this section of the Umbrella Policy. 

*NOTE: The open source licenses that SudoVanilla projects use 'can't legally enforce' this restriction of the Umbrella Policy, if you proceed SudoVanilla will not hesitate 'if caught' to send a takedown request to you or eventfully the webmaster. Exceptions are still allowed, view "Exceptions" list below this section of the Umbrella Policy. SudoVanilla will never send takedown requests to said exceptions unless you violated the open source license of the project.*

SudoVanilla mirrors projects it personally likes and mirrors from other sources to it's own server, if you're the developer of the software that was mirrored and do not want it mirrored anymore, please send a request takedown via email. Doing so will be publicly added to a transparency report.

SudoVanilla sometimes re-publish Docker images and NodeJS packages that it uses it's own projects to it's own server. 

**Exceptions**
 - Codeberg - "codeberg.org"
 - Pub Solar - "git.pub.solar"

## Gateway (Replaced by SudoVanilla Wormhole)

When logging into a service hosted by SudoVanilla such as SudoVanilla Ark, Penpot, Opengist, Pingvin, and etc it must be setup to only allow a login via the gateway using the OpenID Connect method. SudoVanilla Gateway is a login portal where your central account is for most SudoVanilla services.

If the software in question is not able to provide a method for this, more specifically allow for an OpenID Connect login, the software will be disabled and removed from SudoVanilla.

**Exceptions**
 - [All Clients](https://sudovanilla.org/services#Clients)
 - SudoVanilla Cloud
 - SudoVanilla Popcorn

<p style="opacity: 0.75; font-size: 14px">SudoVanilla Gateway is selfhosted, powered by <a href="https://logto.io">LogTo</a></p>

## SudoVanilla Wormhole

When logging into a service hosted by SudoVanilla such as SudoVanilla Ark, Penpot, Opengist, Pingvin, and etc it must be setup to only allow a login via the wormhole using the OpenID Connect method. SudoVanilla Wormhole is a login portal where your central account is for most SudoVanilla services.

If the software in question is not able to provide a method for this, more specifically allow for an OpenID Connect login, the software will be disabled and removed from SudoVanilla.

**Exceptions**
 - [All Clients](https://sudovanilla.org/services#Clients)
 - SudoVanilla Cloud
 - SudoVanilla Popcorn

<p style="opacity: 0.75; font-size: 14px">SudoVanilla Wormhole is selfhosted, powered by <a href="https://keycloak.org">Keycloak</a></p>

## Communication and Socials

Any socials accounts operated by SudoVanilla and Korbs must be ran under the "sudovanilla.org" domain. This means that the platform must be at least part of the Fediverse and using ActivityPub to communicate with other servers. 

**Social Media**
 - Mastodon - [@korbs@social.sudovanilla.org](https://social.sudovanilla.org/@korbs)
 - Lemmy - [@korbs@lemmy.sudovanilla.org](https://lemmy.sudovanilla.org/u/Korbs)

**Commication**
 - Signal - [@SudoVanilla.01](https://signal.me/#eu/B8kVIdagWpK9IKVAL7GnVTxvyIpW9ikXg5rB1G5n5LsU5ux-TclGvLb7sEtGYIdr)

All emails are under the "@sudovanilla.org" domain and nothing else.

## Media and Streaming

Any video provided by SudoVanilla such as tutorials, generic captures, or updates should be published to SudoVanilla's media domain, "md.sudovanilla", or to it's ocean domain, "ocean.sudovanilla.org".

If SudoVanilla were to stream any content such as live stream, it's .m3u8 source must be under "live.sudovanilla.org".

## Exceptions

SudoVanilla is not capable of keep every service it uses within it's walls, as it's best practice to have some services in remote locations like the status page, therefore some exceptions have been made:
 - Domain Registrar (Porkbun)
 - Email (Tuta)
 - SMTP (Resend)
 - Status Page (Netweak)
 - VPNs